---
File: DEP-11
Version: '0.16'
Origin: tuxedo computers-jammy-main
MediaBaseUrl: https://testdeb.tuxedocomputers.com/ubuntu/appstream//media/jammy
---
Type: desktop-application
ID: kernel-remover
Package: kernel-remover
Name:
  C: Kernel Remover
Summary:
  C: Tool for the removal of the Linux kernel packages
Description:
  C: "<p> This tool handles the common tasks while handling testing kernels, the removal\n of deprecated kernel images, headers,
    depending packages, symlinks and.\n associated drivers. unpackaged cruft below /lib/modules/$KVERS will be nuked.\n \n
    Neither the currently running-, nor the newest kernels will be offered for\n removal.</p>"
DeveloperName:
  C: Stefan Lippers-Hollmann
ProjectLicense: GPL-2.0+
Categories:
- System
Keywords:
  C:
  - Kernel
  - remover
  - removal
Url:
  homepage: https://gitlab.com/tuxedocomputers/development/tuxedo_os/tuxedo-packages/tuxedo-kernel-remover
Icon:
  cached:
  - name: kernel-remover_kernel-remover.png
    width: 48
    height: 48
  - name: kernel-remover_kernel-remover.png
    width: 64
    height: 64
  - name: kernel-remover_kernel-remover.png
    width: 128
    height: 128
  remote:
  - url: k/ke/kernel-remover/47773e60275e1cf5e5cec48e7abbfb19/icons/128x128/kernel-remover_kernel-remover.png
    width: 128
    height: 128
  stock: kernel-remover
Launchable:
  desktop-id:
  - kernel-remover.desktop
Provides:
  ids:
  - kernel-remover.desktop
Screenshots:
- default: true
  thumbnails:
  - url: k/ke/kernel-remover/47773e60275e1cf5e5cec48e7abbfb19/screenshots/image-1_224x193.png
    width: 224
    height: 193
  source-image:
    url: k/ke/kernel-remover/47773e60275e1cf5e5cec48e7abbfb19/screenshots/image-1_orig.png
    width: 530
    height: 459
